@charset "utf-8";
/* CSS Document */

@font-face { font-family: Love; src: url('images/love.ttf'); }  


body {
	margin: 0; /* Removes default body margin */
    padding: 0; /* Removes default body padding */
    background-image: url('images/bg.jpg'); /* Replace with your image */
    background-repeat: no-repeat; /* Prevents tiling */
    background-size: cover; /* Makes the background cover the entire viewport */
    background-position: top center; /* Aligns the background at the top */
	background-color: #000000;
	color: #ffffff;
	font-family: "Nunito Sans", sans-serif;
	font-size: 19px;
}

img { border: 0px; }


/* TEXT */

.text-white-large{
	color: #ffffff;
	font-family: "Bebas Neue", sans-serif;
	font-size: 55px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	line-height: 1.0;
}

.text-white-med{
	color: #ffffff;
	font-family: "Nunito Sans", sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.3;
}

.text-white-small{
	color: #ffffff;
	font-family: "Nunito Sans", sans-serif;
	font-size: 19px;
	font-weight: 400;
	line-height: 1.3;
}

.text-teal-large{
	color: #019090;
	font-family: "Bebas Neue", sans-serif;
	font-size: 55px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	line-height: 1.0;
}

.text-teal-med{
	color: #019090;
	font-family: "Nunito Sans", sans-serif;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.3;
}

.text-teal-small{
	color: #019090;
	font-family: "Nunito Sans", sans-serif;
	font-size: 19px;
	font-weight: 400;
	line-height: 1.3;
}


/* ND */

.znd{
	color: #ffffff;
	font-family: "Nunito Sans", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.2em;
	padding-top: 20px;
	padding-bottom: 20px;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.menu-index {
    background-image: url("images/index2026_02.jpg");
    width: 950px;
    height: 67px;
    color: #ffffff;
    font-family: "Bebas Neue", sans-serif;
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 400;
}

.menu-index a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
    padding: 12px;
}

.menu-index a:hover {
    color: #000000;
}

.menu-subpage {
    background-image: url("images/subpage2026_02.jpg");
    width: 950px;
    height: 67px;
    color: #ffffff;
    font-family: "Bebas Neue", sans-serif;
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 400;
}

.menu-subpage a {
    color: #ffffff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
    padding: 12px;
}

.menu-subpage a:hover {
    color: #000000;
}


/* LINKS AND BORDER */

a {
	color: #c3c3c3;
}

.border {
	border: 3px solid #0B5256;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }



/* FOOTER */

.index-footer {
	background-image: url("images/index2025_11.jpg");
	width: 950px;
	height: 170px;
	color: #527485;
	text-transform: uppercase;
	font-family: "Nunito Sans", sans-serif;
    font-size: 30px;
	font-weight: 700;
}

.index-footer a {
	color: #527485;
	text-decoration: none;
}


/* HOMEPAGE */

.home-updates {
	background-image: url("images/index2026_08.jpg");
	width: 472px;
	height: 123px;
	font-family: "Nunito Sans", sans-serif;
	font-size: 20px;
	font-weight: 900!important;
	color: #000000;
	text-transform: uppercase;
}

.updates-date {
	font-family: "Bebas Neue", sans-serif;
	font-size: 40px;
	font-weight: 300;
	color: #ffffff;
	line-height: 1.0;
}

.home-contact {
	background-image: url("images/index2026_10.jpg");
	width: 472px;
	height: 174px;
	font-family: "Nunito Sans", sans-serif;
	font-size: 20px;
	font-weight: 900!important;
	color: #000000;
	text-transform: uppercase;
}

.home-contact-name {
	font-family: "Bebas Neue", sans-serif;
	font-size: 40px;
	font-weight: 300;
	color: #ffffff;
	line-height: 1.0;
}

.subpage-contact {
	background-image: url("images/subpage2026_12.jpg");
	width: 472px;
	height: 144px;
	font-family: "Nunito Sans", sans-serif;
	font-size: 20px;
	font-weight: 900!important;
	color: #000000;
	text-transform: uppercase;
}

.subpage-contact-name {
	font-family: "Bebas Neue", sans-serif;
	font-size: 40px;
	font-weight: 300;
	color: #ffffff;
	line-height: 1.0;
}

.home-fb-background {
	background-image: url("images/index2026_05.jpg");
	width: 472px;
	height: 174px;
}



/* SUBPAGE HEADERS */

.subpage-headers {
	background-image: url("images/subpage2026_04.jpg");
	width: 628px;
	height: 129px;
	color: #ffffff;
	font-family: "Bebas Neue", sans-serif;
	font-size: 80px;
	font-weight: 900;
	text-transform: uppercase;
}



/* BACKGROUNDS */

.sub-bg {
	background-color: #000000;
	padding: 10px 35px 10px 35px;
}


 